package com.bcxin.ars.model.exam;

import com.bcxin.ars.model.BaseModel;

/**
 * 考试权限配置基本信息
 *
 * @author wangjianchi
 */
public class TrainExamConfig extends BaseModel {
    private static final long serialVersionUID = 1586267808572191657L;

    private Long id;
    /**
     * 行政区划编码
     */
    private String areaCode;

    @Override
    public Long getId() {
        return id;
    }

    @Override
    public void setId(Long id) {
        this.id = id;
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }
}